Subject: bug#38442: 27.0.50; segmentation fault switching to cairo

From: Ola Nilsson <[email-masked]>
Date: Wed, 4 Dec 2019 21:32:17 +0100

I did a bootstrap build of 9a911b4af50fdfef308aab8e2492392f0986580b and can
no longer trigger the segfault with the same desktop file.
/Ola

On Mon, Dec 2, 2019 at 9:36 PM Juanma Barranquero <[email-masked]> wrote:

>
>
> On Mon, Dec 2, 2019 at 9:28 PM Eli Zaretskii <[email-masked]> wrote:
>
> > Ola, could you please try the latest master and see if the problem
> > went away?
>
> And please make sure that the autoloads are rebuilt. frameset-filter-alist
> is autoloaded and just compiling frameset.el isn't enough.
>

-- 
Ola Nilsson